/**
 * Left Banner
 */
$(document).ready(function() {
	$('#subpage_fixed_left_banner').scrollToFixed({
		marginTop: function() {
			var marginTop = $(window).height() - $('#subpage_fixed_left_banner').outerHeight(true) - 20;
			if (marginTop >= 0) return 20;
			return marginTop;
		}
	});
});
